Subject: RE: How does setup.exe handle duplicate files?
From: Heribert Dahms <[email-masked]>
To: "'DJ Delorie'" <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Fri, 9 Jun 2000 23:46:29 +0200

Hi DJ,

are there valid reasons to have duplicates in the first place?
This isn't Win* where everything is just dumped to system32!
Are we speaking about installing a single package or multiple?
I consider a given package having duplicates in itself buggy.
My definition of a package is that several of them are distinct,
othogonal sets of files, so there also shouldn't be duplicates
across packages. Am I missing something basic here?

Bye, Heribert ([email-masked])

> -----Original Message-----
> From:	DJ Delorie [SMTP:[email-masked]]
> Sent:	Friday, June 09, 2000 18:22
> To:	[email-masked]
> Cc:	[email-masked]
> Subject:	Re: How does setup.exe handle duplicate files?
> 
> 
> > I don't see how this policy guarantees that the correct instance of
> > a duplicate file is always installed.
> 
> It doesn't.  There is no way to know which version is the correct
> version.  It's a problem that hasn't been solved yet.
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]